@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Manrope-ExtraBold", "weight": "800", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Manrope-ExtraBold";
  src: local("Manrope-ExtraBold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Manrope-Bold", "weight": "700", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Manrope-Bold";
  src: local("Manrope-Bold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Manrope", "weight": "var(--body1-label-subtitle1-font-weight)", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Manrope";
  src: local("Manrope");
}


.coming-soon-page {
  position: relative;
  width: 1728px;
  height: 1117px;
  background-color: var(--primitives-surface-paper);
}

.coming-soon-page .image {
  position: absolute;
  top: calc(50.00% - 224px);
  left: calc(50.00% - 824px);
  width: 748px;
  height: 516px;
  aspect-ratio: 1.45;
}

.coming-soon-page .img {
  position: absolute;
  top: 44px;
  left: 259px;
  width: 300px;
  height: 79px;
  aspect-ratio: 3.81;
  object-fit: cover;
}

.coming-soon-page .frame {
  position: absolute;
  top: 0;
  left: 864px;
  width: 861px;
  height: 1117px;
  align-items: center;
  gap: 64px;
  background-color: #2a3e8a;
  display: flex;
  flex-direction: column;
}

.coming-soon-page .div {
  margin-left: 1px;
  height: 409px;
  width: 582px;
  position: relative;
  margin-top: 350px;
  align-items: flex-start;
  gap: 96px;
  display: flex;
  flex-direction: column;
}

.coming-soon-page .frame-2 {
  width: 575px;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
}

.coming-soon-page .text-wrapper {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Manrope-ExtraBold", Helvetica;
  font-weight: 800;
  color: #ffffff;
  font-size: 64px;
  text-align: center;
  letter-spacing: 0.50px;
  line-height: 76.8px;
}

.coming-soon-page .p {
  position: relative;
  width: fit-content;
  font-family: "Manrope-Bold", Helvetica;
  font-weight: 700;
  color: var(--primitives-text-contrast);
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.45px;
  line-height: 32.4px;
  white-space: nowrap;
}

.coming-soon-page .frame-3 {
  width: 585px;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
  margin-right: -3.00px;
  display: flex;
  flex-direction: column;
}

.coming-soon-page .frame-wrapper {
  align-items: center;
  gap: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
}

.coming-soon-page .div-wrapper {
  align-items: center;
  gap: 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
}

.coming-soon-page .text-wrapper-2 {
  position: relative;
  width: 380px;
  margin-top: -1.00px;
  font-family: var(--heading-x-small-h6-font-family);
  font-weight: var(--heading-x-small-h6-font-weight);
  color: #8db64d;
  font-size: var(--heading-x-small-h6-font-size);
  text-align: center;
  letter-spacing: var(--heading-x-small-h6-letter-spacing);
  line-height: var(--heading-x-small-h6-line-height);
  font-style: var(--heading-x-small-h6-font-style);
}

.coming-soon-page .text-wrapper-3 {
  position: relative;
  width: 578px;
  font-family: var(--body2-paragraph-body2-font-family);
  font-weight: var(--body2-paragraph-body2-font-weight);
  color: var(--primitives-text-contrast);
  font-size: var(--body2-paragraph-body2-font-size);
  text-align: center;
  letter-spacing: var(--body2-paragraph-body2-letter-spacing);
  line-height: var(--body2-paragraph-body2-line-height);
  font-style: var(--body2-paragraph-body2-font-style);
}

